using System;

namespace Server.Items
{
	public class SoutezniPoukazka : Item
	{
		[Constructable]
		public SoutezniPoukazka() : this( 1 )
		{
		}

		[Constructable]
		public SoutezniPoukazka( int amount ) : base( 9909 )
		{
			Weight = 0.0;
			Stackable = true;
			Amount = amount;
			Name = "soutezni poukazka";
// 			LootType = LootType.Blessed;
		}

		public SoutezniPoukazka( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}
}